package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/14.
 */
public class UserBean implements Serializable {
    public int user_id;
    public String user_name;
    public int user_age;
    public String user_sex;

    public UserBean(int user_id, String user_name) {
        this.user_id = user_id;
        this.user_name = user_name;
    }

    @Override
    public String toString() {
        return "user_id : " + user_id + "，user_name : " + user_name + "，user_age : " + user_age + "\n";
    }
}
